/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : italic bold 24pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc02               { /* Common */
	border          :   0.75pt solid #000000;
	}
.cc03               { /* Common */
	border          :   0.75pt inset #000000;
	}
.cc04               { /* Common */
	font            : 14pt 'Book Antiqua', Times, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
div#e22             { /* Meet Us At The Following... */
	position        : absolute;
	left            : 530.25pt;
	top             :  61.50pt;
	width           : 204.00pt;
	height          :  93.00pt;
	}
span#e21            { /* perogielogo56.jpg */
	background      : transparent url(perogielogo56.jpg) no-repeat top left;
	position        : absolute;
	left            :  30.00pt;
	top             :  27.75pt;
	width           : 454.50pt;
	height          : 163.50pt;
	}
span#e20            { /* perogie002011.gif */
	background      : transparent url(perogie002011.gif) no-repeat top left;
	position        : absolute;
	left            : 507.75pt;
	top             :  27.75pt;
	width           :   1.50pt;
	height          : 164.25pt;
	}
span#e19            { /* index002003.jpg */
	background      : transparent url(index002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             : 243.00pt;
	width           : 146.25pt;
	height          :  63.00pt;
	}
span#e18            { /* perogie002013.gif */
	background      : transparent url(perogie002013.gif) no-repeat top left;
	position        : absolute;
	left            : 147.00pt;
	top             : 249.75pt;
	width           : 131.25pt;
	height          :  47.25pt;
	}
div#e17             { /* Spring\ \Carlisle, PA\ \... */
	position        : absolute;
	left            : 143.25pt;
	top             : 308.25pt;
	width           : 141.75pt;
	height          :  63.00pt;
	}
span#e16            { /* index002003.jpg */
	background      : transparent url(index002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.75pt;
	top             : 243.00pt;
	width           : 146.25pt;
	height          :  63.00pt;
	}
div#e15             { /* Spring\ \Englishtown, NJ... */
	position        : absolute;
	left            : 303.75pt;
	top             : 308.25pt;
	width           : 141.75pt;
	height          :  63.00pt;
	}
span#e14            { /* perogie002005.gif */
	background      : transparent url(perogie002005.gif) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 249.75pt;
	width           : 131.25pt;
	height          :  47.25pt;
	}
span#e13            { /* index002003.jpg */
	background      : transparent url(index002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 243.00pt;
	width           : 146.25pt;
	height          :  63.00pt;
	}
div#e12             { /* Spring\ \Columbus, OH\ \... */
	position        : absolute;
	left            : 465.00pt;
	top             : 308.25pt;
	width           : 141.75pt;
	height          :  63.00pt;
	}
span#e11            { /* perogie002008.jpg */
	background      : transparent url(perogie002008.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 249.75pt;
	width           : 130.50pt;
	height          :  47.25pt;
	}
span#e10            { /* index002003.jpg */
	background      : transparent url(index002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 140.25pt;
	top             : 378.00pt;
	width           : 146.25pt;
	height          :  63.00pt;
	}
div#e9              { /* Ford Nationals\ \Carlisl... */
	position        : absolute;
	left            : 143.25pt;
	top             : 443.25pt;
	width           : 141.75pt;
	height          :  63.00pt;
	}
span#e8             { /* index002003.jpg */
	background      : transparent url(index002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 300.75pt;
	top             : 378.00pt;
	width           : 146.25pt;
	height          :  63.00pt;
	}
div#e7              { /* Fall\ \Englishtown, NJ\ ... */
	position        : absolute;
	left            : 303.75pt;
	top             : 443.25pt;
	width           : 141.75pt;
	height          :  63.00pt;
	}
span#e6             { /* perogie002005.gif */
	background      : transparent url(perogie002005.gif) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 384.75pt;
	width           : 131.25pt;
	height          :  47.25pt;
	}
span#e5             { /* index002003.jpg */
	background      : transparent url(index002003.jpg) no-repeat top left;
	position        : absolute;
	left            : 462.00pt;
	top             : 378.00pt;
	width           : 146.25pt;
	height          :  63.00pt;
	}
div#e4              { /* Fall\ \Carlisle, PA\ \Oc... */
	position        : absolute;
	left            : 465.00pt;
	top             : 443.25pt;
	width           : 141.75pt;
	height          :  54.00pt;
	}
span#e3             { /* index002002.gif */
	background      : transparent url(index002002.gif) no-repeat top left;
	position        : absolute;
	left            : 147.00pt;
	top             : 384.75pt;
	width           : 132.00pt;
	height          :  47.25pt;
	}
span#e2             { /* perogie002001.gif */
	background      : transparent url(perogie002001.gif) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 384.75pt;
	width           : 130.50pt;
	height          :  47.25pt;
	}
img#e1              { /* index002001.gif */
	position        : absolute;
	left            : 602.25pt;
	top             :   6.00pt;
	width           :  62.25pt;
	height          :  27.75pt;
	}
div#page            { /* Page Holder */
	background-color: #221b83;
	background-image: url(index002b01.jpg);
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #221b83;
	text-align      : center;
	}



/*--- EndOfFile ---*/
